@import '_content/Foodlycart.Client.Comps.CollapsibleSectionComp/Foodlycart.Client.Comps.CollapsibleSectionComp.6pmjg63myt.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.DineInOrderReceiptDetailsComp/Foodlycart.Client.Comps.DineInOrderReceiptDetailsComp.mbhlutwws6.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.FullscreenLoaderComp/Foodlycart.Client.Comps.FullscreenLoaderComp.o96d2iu8m5.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.ImageComp/Foodlycart.Client.Comps.ImageComp.djbvy3lgvm.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.InputNumberQuantityComp/Foodlycart.Client.Comps.InputNumberQuantityComp.a4zn50g946.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.LoaderComp/Foodlycart.Client.Comps.LoaderComp.qglj8cwhu1.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.ModalComp/Foodlycart.Client.Comps.ModalComp.0osq6na3sz.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.OpeningHoursStatusComp/Foodlycart.Client.Comps.OpeningHoursStatusComp.unq3v2wpf5.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.OrderReceiptDetailsComp/Foodlycart.Client.Comps.OrderReceiptDetailsComp.zu8xwbm5nl.bundle.scp.css';
@import '_content/Foodlycart.Client.Comps.TooltipComp/Foodlycart.Client.Comps.TooltipComp.cssjhmntos.bundle.scp.css';

/* /Modules/LayoutsModule/MainLayoutModule/MainLayout.razor.rz.scp.css */
a[aria-expanded="true"] .dropdown-arrow[b-4szo8qixh3] {
    transform: rotate(180deg);
    transition: transform 0.2s ease;
}

.dropdown-arrow[b-4szo8qixh3] {
    transition: transform 0.2s ease;
    display: inline-block;
    font-size: 0.8rem;
}

.nav-link.dropdown-toggle[b-4szo8qixh3]::after {
    display: none !important;
}

.nav-item[b-4szo8qixh3] {
    padding: 6px 0;
}



.nav-link-text[b-4szo8qixh3] {
    font-size: 14px;
    font-weight: 400;
}
